
--安全检查
select top 1 * from ApiResources order by Id desc --把Id 替换下一句的最后一个0
insert into ApiResources values(27,1,'oEnergyBS','oEnergyBS',null,GETDATE(),null,null,0)
insert into ApiScopes values(27,'oEnergyBS','oEnergyBS',null,0,0,1,27)
insert into ClientScopes values (351,'oEnergyBS',14)

































